/*    DNN CASCADING STYLE SHEET    */
/*     John Wurzbacher Design      */
/*        COPYRIGHT 2006           */

/* =============================== */
/*       [TOKEN] Definitions       */
/* To be used with "find and replace"

#dbdbdb			-	Menu Background Color
#3e3e3e	       	-	Background color of selected menu items on rollover
#808080			-	Unselected Links Color
#3e3e3e		   	-	Selected Links Color
12px			-	Size of text (11px, 11px, etc)
#595959			-	Color of text
arial			-	Font (times new roman, arial)
normal			-	("normal" or "bold")
#3e3e3e			-	Text color of items in the menu
11px			-	Text size of menu items
#3e3e3e			-	Text color of menu items on rollover

*/

.FooterText
{
	font-size: 12px;
	font-family: arial;
	font-style: normal;
	font-weight: normal;
	color: #3e3e3e;
}

A.FooterText:link
{
	font-size: 12px;
	font-family: arial;
	font-style: normal;
	font-weight: normal;
	color: #3e3e3e;
}

A.FooterText:visited
{
	font-size: 12px;
	font-family: arial;
	font-style: normal;
	font-weight: normal;
	color: #3e3e3e;
}

A.FooterText:active
{
	font-size: 12px;
	font-family: arial;
	font-style: normal;
	font-weight: normal;
	color: #3e3e3e;
	
}

A.FooterText:hover
{
	font-size: 12px;
	font-family: arial;
	font-style: normal;
	font-weight: normal;
	color: #3e3e3e;
	text-decoration: underline;
}


.tablebg
{
	background-repeat: repeat-x;
}

#Body
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	background-color: #7f7f7f;
	text-align: center;
}
A
{
	font-size: 16px;
	font-family: arial;
}
A:link
{
	font-size: 16px;
	color: #808080;
	text-decoration: underline;
}

A:active
{
	font-size: 16px;
	color: #808080;
	text-decoration: underline;
}
A:hover
{
	font-size: 16px;
	color: #808080;
	text-decoration: underline;
}
#SearchTextBox INPUT
{
	border-right: #FF0000 1px solid;
	border-top: #FF0000 1px solid;
	border-left: #FF0000 1px solid;
	font-size: 12px;
	border-bottom: #FF0000 1px solid;
	color: #595959;
	height: 16px;
}
/* MODULE Links */
A.normal
{
	font-size: 12px;
	font-family: arial;
	color: #808080;
}
A.normal:link
{
	font-size: 12px;
	font-weight: bold;
	color: #808080;
	text-decoration: none;
}
A.normal:visited
{
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	text-decoration: none;
}
A.normal:active
{
	font-size: 12px;
	font-weight: bold;
	color: #808080;
	text-decoration: none;
}
A.normal:hover
{
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	text-decoration: underline;
}
.normalTextBox
{
	
}
/* [USER][LOGIN] */
.Top_Link
{
	color: #808080;
	font-weight: bold;
	font-size: 12px;
	font-family: arial;
}

A.Top_Link:link
{
	color: #808080;
	text-decoration: none;
}
A.Top_Link:visited
{
	color: #808080;
	text-decoration: none;
}
A.Top_Link:active
{
	color: #808080;
	text-decoration: none;
}
A.Top_Link:hover
{
	color: #757575;
	text-decoration: underline;
}
.Current_Date
{
	font-weight: normal;
	font-size: 12px;
	color: #FF0D00;
	font-family: arial;
}
.Current_Date_Admin
{
	font-weight: normal;
	font-size: 12px;
	color: #FF0D00;
	font-family: arial;
}
/* [LINKS] */
.Content_Link
{
	padding-right: 2px;
	padding-left: 2px;
	font-weight: normal;
	color: #808080;
	font-size: 12px;
	font-family: arial;
}
A.Content_Link:link
{
	color: #808080;
	text-decoration: none;
}
A.Content_Link:visited
{
	color: #808080;
	text-decoration: none;
}
A.Content_Link:active
{
	color: #808080;
	text-decoration: none;
}
A.Content_Link:hover
{
	color: #757575;
	text-decoration: underline;
}
.termsclass
{
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: arial;
}
.LoginClass
{
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: arial;
}
.userClass
{
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: arial;
}
.PrivacyClass
{
	font-weight: normal;
	font-size: 12px;
	color: #595959;
	font-family: arial;
}
.CopyrightClass
{
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	font-family: arial;
}
.Copyright_Admin
{
	font-weight: normal;
	font-size: 12px;
	color: #FF0D00;
	font-family: arial;
}
/* [TERMS][PRIVACY][HELP] */
.Bottom_Link
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 12px;
	font-family: arial;
}
A.Bottom_Link:link
{
	color: #808080;
	text-decoration: underline;
}
A.Bottom_Link:visited
{
	color: #808080;
	text-decoration: underline;
}
A.Bottom_Link:active
{
	color: #808080;
	text-decoration: underline;
}
A.Bottom_Link:hover
{
	color: #757575;
	text-decoration: underline;
}
.Bottom_Link_Admin
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 12px;
	font-family: arial;
}
A.Bottom_Link_Admin:link
{
	color: #808080;
	text-decoration: underline;
}
A.Bottom_Link_Admin:visited
{
	color: #808080;
	text-decoration: underline;
}
A.Bottom_Link_Admin:active
{
	color: #808080;
	text-decoration: underline;
}
A.Bottom_Link_Admin:hover
{
	color: #757575;
	text-decoration: none;
}
.toppane 
{
	width: 100%;
	padding-right: 5px;
	padding-left: 5px;
	height: 0%;
	background-color: transparent;
}
.leftpane
{
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: arial;
	padding-right: 0px;
	padding-left: 0px;
	height: 100%;
	background-color: transparent;
}
.AboutRightPane
{	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: arial;
	width: 249px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-color: transparent;
	}
.AboutContentpane
{	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: arial;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-color: transparent;
	}
.Contentpane
{
	font-weight: normal;
	font-size: 12px;
	color: #595959;
	font-family: arial;
	width: 280px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	background-color: transparent;
}
/* from YLL style sheets */
.txtitalic {
	font-family:arial;
	font-size:12px;
	color:#595959;
	font-style: italic;
}

a:link,
a:visited{
  color: #808080;
  text-decoration: none;
}
a:hover,
a:active {
  color: #808080;
  text-decoration: underline;
}
img {
  border:0;
}

.name{
font-family:arial;
font-size:12px;
color:#CC0000;
}
.txt{
font-family:arial;
font-size:12px;
color:#000000;
}
.namered{
font-family:arial;
font-size:12px;
color:#97090D;
}

a.darkred:link,
a.darkred:visited {
 text-decoration: none;
 color: #97090D;
}
a.darkred:hover,
a.darkred:active {
 text-decoration: underline;
 color: #97090D;
}
.rss { 
  font-family: arial;
  font-size: 12px;
}
a.rss:link,
a.rss:visited {
 text-decoration: none;
 color: #000000;
}
a.rss:hover,
a.rss:active {
 text-decoration: underline;
 color: #000000;
}
.quote { 
  font-family:arial;
  font-size:12px;
  color:#000000;
 }
.quoted { 
  font-family:arial;
  font-size:12px;
  color:#000000;   
  font-weight: normal;
  font-style: italic;
 }
.joketitle { 
  font-family:arial;
  font-size:12px;
  color:#CC0000;   
  font-weight: normal;
 }
.joke { 
  font-family:arial;
  font-size:12px;
  color:#000000;
 }
a.joke:link,
a.joke:visited { 
  font-family:arial;
  font-size:12px;
  color:#000000;
  text-decoration: none;
 }
a.joke:hover,
a.joke:active { 
  font-family:arial;
  font-size:12px;
  color:#000000;
  text-decoration: underline;
 }
 
.search { 
  font-family:arial;
  font-size:12px;
  color:#000000;   
 }
 
 .titletext {
	font-family: arial;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	color: #CC3300;
	text-decoration: underline;
}
.business {
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}

/* used in top pane */
.normal
{	font-weight: normal;
	font-size: 16px;
	color: #595959;
	font-family: arial;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	}
/* used in container properties*/
.txt
{	font-weight: normal;
	font-size: 12px;
	color: #595959;
	font-family: arial;
	background-color: transparent;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	}
.contentpanep
{	width: 100%;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 12px;
	height: 100%;
	background-color: transparent;
}
.rightpane {
	font-weight: normal;
	font-size: 12px;
	color: #595959;
	font-family: arial;
	width: 280px;
	background-color: transparent;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	
}
.gradientcontainer
{	font-weight: normal;
	font-size: 12px;
	color: #595959;
	font-family: arial;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	}
.bottompane
{
	padding-right: 5px;
	width: 100%;
	padding-left: 5px;
	padding-top: 12px;
	height: 0%;
	background-color: transparent;
}



/* ========================================================= */
/* [SOLPATRMENU] */


/* Background Color of Root menu items */

.MainMenu_MenuContainer
{
	background-color: transparent;
}
.MainMenu_MenuItem
{
	padding-left: 0px;
	font-weight: normal;
	font-size: 11px;
	color: #3e3e3e;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	height: 20px;
}
.MainMenu_MenuItemSel
{
	padding-left: 0px;
	font-weight: normal;
	font-size: 11px;
	height: 20px;
	color: #dbdbdb;
	background-color: #f3f3f3;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}
.MainMenu_MenuIcon
{
	font-size: 11px;
	border-right-style: none;
	border-left-style: none;
	border-top-style: none;
	border-bottom-style: none;
	height: 20px;
	background-color: transparent;
}

.MainMenu_MenuArrow
{
	padding-left: 6px;
	font-size: 11px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	height: 20px;
	background-color: transparent;
}
.MainMenu_MenuBreak
{
	font-size: 11px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	height: 20px;
	background-color: transparent;
}
.MainMenu_SubMenu
{
	font-size: 11px;
	border-right-style: none;
	border-left-style: none;
	border-top-style: none;
	border-bottom-style: none;
	color: #3e3e3e;
	height: 20px;
	background-color: #dbdbdb;
	
	opacity:.85;
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
}
.MainMenu_SubMenuItemSel
{
	font-size: 11px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	height: 20px;
	background-color: #f3f3f3;
}
.MainMenu_RootMenuArrow
{
	padding-right: 2px;
	padding-left: 0px;
}
.MainMenu_RootMenuItem
{
	font-weight: normal;
	font-size: 11px;
	color: #3e3e3e;
	
	background-repeat: repeat-x;
	font-family: arial;
	height: 20px;
	
	opacity:.85;
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
}
.MainMenu_RootMenuItemActive
{
	font-weight: normal;
	font-size: 11px;
	color: #595959;
	background-repeat: repeat-x;
	font-family: arial;
	height: 20px;
}
.MainMenu_RootMenuItemSel
{
	font-weight: normal;
	font-size: 11px;
	color: #3e3e3e;
	font-family: arial;
	height: 20px;
}

/* BANNER */
#Banner_Bg
{
	height: 69px;
}


/* ----------------------------------------------------------------- */
/*Additional XML Added Styles */

/* GENERAL Style for submenu items when not selected */
.MainMenu_Item
{
	padding-left: 0px;
	font-weight: normal;
	font-size: 11px;
	font-family: arial;
	color: #3e3e3e;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	height: 20px;
	background-color: #transparent;
}

/* GENERAL Rollover for the Submenu */
.MainMenu_ItemSel
{
	padding-left: 0px;
	font-weight: normal;
	font-size: 11px;
	font-family: arial;
	color: #3e3e3e;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	height: 20px;
	background-color: #f3f3f3;
}

/* Styles for the submenu items when unselected */
.SubMenu
{
	padding-left: 0px;
	font-weight: normal;
	font-size: 11px;
	font-family: arial;
	color: #3e3e3e;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	height: 20px;
	background-color: #dbdbdb;
	
	opacity:.85;
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
}

/* Styles for the submenu items when selected */
.SubMenu_ItemSel
{
	padding-left: 0px;
	font-weight: normal;
	font-size: 11px;
	font-family: arial;
	color: #3e3e3e;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	height: 20px;
	background-color: #f3f3f3;
	cursor: hand;
}


.SubMenu_ItemActive
{
	padding-left: 0px;
	font-weight: normal;
	font-size: 11px;
	font-family: arial;
	color: #3e3e3e;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	height: 20px;
	background-color: #dbdbdb;
}

/* Styles for the main menu items when unselected (not submenu) */
.RootMenu_Item
{
	padding-left: 0px;
	padding-right: 3px;
	font-weight: normal;
	font-size: 11px;
	font-family: arial;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	height: 20px;
	background-color: transparent;
}

/* Styles for the main menu items when selected (not submenu) */
.RootMenu_ItemSel
{
	padding-left: 0px;
	padding-right: 3px;
	font-weight: normal;
	font-size: 11px;
	font-family: arial;
	color: #3e3e3e;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	height: 20px;
	background-color: #3e3e3e;
	background:url(img/button.jpg);
}

/* Style for the current page title in the menu bar */
.RootMenu_ItemActive
{
	padding-left: 0px;
	font-weight: normal;
	font-size: 11px;
	font-family: arial;
	color: #3e3e3e;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	height: 20px;
	background-color: transparent;
}

.SearchStyleClass
{
	color: #FFFFFF;
}



/* Style for Login and Registration Tokens */

.LoginLoginClass
{
	color: #FFFFFF;
	font-size: 12px;
}

.LoginUserClass
{
	color: #FFFFFF;
	font-size: 12px;
}

.LoginRegisterClass
{
	color: #FFFFFF;
	font-size: 12px;
}

/* -------------------------- */


A.LoginLoginClass
{
	color: #FFFFFF;
	font-size: 12px;
}

A.LoginLoginClass:link
{
	color: #FFFFFF;
	font-size: 12px;
}

A.LoginLoginClass:visited
{
	color: #FFFFFF;
	font-size: 12px;
}

A.LoginLoginClass:active
{
	color: #FFFFFF;
	font-size: 12px;
}

A.LoginLoginClass:hover
{
	color: #FFFFFF;
	font-size: 12px;
}


/* -------------------------- */


A.LoginUserClass
{
	color: #FFFFFF;
	font-size: 12px;
}

A.LoginUserClass:link
{
	color: #FFFFFF;
	font-size: 12px;
}

A.LoginUserClass:visited
{
	color: #FFFFFF;
	font-size: 12px;
}

A.LoginUserClass:active
{
	color: #FFFFFF;
	font-size: 12px;
}

A.LoginUserClass:hover
{
	color: #FFFFFF;
	font-size: 12px;
}


/* -------------------------- */


A.LoginRegisterClass
{
	color: #FFFFFF;
	font-size: 12px;
}

A.LoginRegisterClass:link
{
	color: #FFFFFF;
	font-size: 12px;
}

A.LoginRegisterClass:visited
{
	color: #FFFFFF;
	font-size: 12px;
}

A.LoginRegisterClass:active
{
	color: #FFFFFF;
	font-size: 12px;
}

A.LoginRegisterClass:hover
{
	color: #FFFFFF;
	font-size: 12px;
}


/*  ------------------------ */


.CommandButton
{
	font-size: 11px;
}

A.CommandButton:link
{
	font-size: 11px;
}

A.CommandButton:visited
{
	font-size: 11px;
}

A.CommandButton:active
{
	font-size: 11px;
}

A.CommandButton:hover
{
	font-size: 11px;
}

